/*     194437 : 이미지 리스트 (웹진형)      */
.img_webzine__194437__ {overflow:hidden}
.img_webzine__194437__ * {box-sizing:border-box}
.img_webzine__194437__ .img_inner {margin:0; }
.img_webzine__194437__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__194437__ .item {float:left;position:relative;width:100%;padding:5px; border: 1px solid #ddd; margin-right: 2%; margin-bottom: 20px;}
.img_webzine__194437__ .item:nth-child(2n) {margin-right: 0;}
.img_webzine__194437__ .item:after {content:'';display:block;clear:both}
.img_webzine__194437__ .item a {display:block}
.img_webzine__194437__ .figure {display:block;float:left;width:110px;margin:0;margin-right:10px;padding:10px;}
.img_webzine__194437__ .figure img {width:100%;vertical-align:top; box-shadow: 1px 1px 5px rgba(0,0,0,0.2);}
.img_webzine__194437__ .caption {display:block;padding-top:5px}
.img_webzine__194437__ .caption > span {display:block}
.img_webzine__194437__ .caption > span.subject {font-weight:bold;color:#000000; margin-top: 20px;}
.img_webzine__194437__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__194437__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__194437__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__194437__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__194437__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__194437__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__194437__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__194437__ .item {width:100%}
.col_m_2__194437__ .item {width:50%}
.col_m_3__194437__ .item {width:33.3333%}
.col_m_4__194437__ .item {width:25%}
.col_m_1__194437__ .item,
.col_m_2__194437__ .item2n,
.col_m_3__194437__ .item3n,
.col_m_4__194437__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__194437__ .item,
	.col_m_2__194437__ .item2n,
	.col_m_3__194437__ .item3n,
	.col_m_4__194437__ .item4n {clear:none}

	.col_t_1__194437__ .item {width:100%}
	.col_t_2__194437__ .item {width:50%}
	.col_t_3__194437__ .item {width:33.3333%}
	.col_t_4__194437__ .item {width:25%}
	.col_t_5__194437__ .item {width:20%}
	.col_t_6__194437__ .item {width:16.6666%}
	.col_t_1__194437__ .item,
	.col_t_2__194437__ .item2n,
	.col_t_3__194437__ .item3n,
	.col_t_4__194437__ .item4n,
	.col_t_5__194437__ .item5n,
	.col_t_6__194437__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__194437__ .img_inner {margin:0 0px}
	.img_webzine__194437__ .item {padding:10px}
	.img_webzine__194437__ .figure {width:160px;margin: 0 20px 0 15px}
	.img_webzine__194437__ .caption {padding-top:20px}
	.img_webzine__194437__ .caption > span.content {margin-top:15px; margin-left: 5px; display: inline-block;}

	.text_sml__194437__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__194437__ .caption > span.content {font-size:13px;line-height:2em}
	.text_med__194437__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__194437__ .caption > span.content {font-size:14px;line-height:1.7em; width: 300px}
	.text_big__194437__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__194437__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__194437__ .item,
	.col_t_2__194437__ .item2n,
	.col_t_3__194437__ .item3n,
	.col_t_4__194437__ .item4n,
	.col_t_5__194437__ .item5n,
	.col_t_6__194437__ .item6n {clear:none}

	.col_pc_1__194437__ .item {width:100%}
	.col_pc_2__194437__ .item {width:49%}
	.col_pc_3__194437__ .item {width:33.3333%}
	.col_pc_4__194437__ .item {width:25%}
	.col_pc_5__194437__ .item {width:20%}
	.col_pc_6__194437__ .item {width:16.6666%}
	.col_pc_1__194437__ .item,
	.col_pc_2__194437__ .item2n,
	.col_pc_3__194437__ .item3n,
	.col_pc_4__194437__ .item4n,
	.col_pc_5__194437__ .item5n,
	.col_pc_6__194437__ .item6n {clear:both}
}

